import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSteamComponent extends TiniElement {
    static readonly defaultTagName = "icon-steam";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSteam: any;
